.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-1.364000px;}
.ls7{letter-spacing:-1.360000px;}
.ls2{letter-spacing:-1.160000px;}
.lsa{letter-spacing:-1.144000px;}
.ls4{letter-spacing:-1.120000px;}
.ls1{letter-spacing:-1.000000px;}
.ls6{letter-spacing:-0.920000px;}
.ls3{letter-spacing:-0.880000px;}
.ls9{letter-spacing:-0.840000px;}
.ls8{letter-spacing:-0.680000px;}
.ls0{letter-spacing:-0.480000px;}
.ls5{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.872000px;}
.wsb{word-spacing:-0.160000px;}
.ws3{word-spacing:-0.120000px;}
.ws6{word-spacing:-0.080000px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.044000px;}
.ws4{word-spacing:0.120000px;}
.ws1{word-spacing:0.160000px;}
.ws9{word-spacing:0.360000px;}
.ws5{word-spacing:0.480000px;}
.wsa{word-spacing:0.680000px;}
.ws8{word-spacing:1.000000px;}
.ws2{word-spacing:1.160000px;}
.wsd{word-spacing:1.364000px;}
._4{margin-left:-16.224000px;}
._2{margin-left:-2.400000px;}
._0{margin-left:-1.104000px;}
._1{width:1.120000px;}
._3{width:2.208000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:16.000000px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:83.571895px;}
.y39{bottom:85.446405px;}
.y38{bottom:123.936340px;}
.y37{bottom:142.681438px;}
.y35{bottom:143.868627px;}
.y34{bottom:164.175817px;}
.y33{bottom:184.483007px;}
.y32{bottom:186.045098px;}
.y31{bottom:209.289020px;}
.y30{bottom:229.596209px;}
.y2f{bottom:231.158301px;}
.y2e{bottom:254.402222px;}
.y2d{bottom:255.964314px;}
.y2c{bottom:279.208235px;}
.y2b{bottom:280.770327px;}
.y2a{bottom:304.014248px;}
.y29{bottom:334.381307px;}
.y28{bottom:354.688497px;}
.y27{bottom:374.995686px;}
.y26{bottom:395.302876px;}
.y25{bottom:422.639477px;}
.y24{bottom:424.201569px;}
.y23{bottom:447.445490px;}
.y22{bottom:449.007582px;}
.y21{bottom:472.251503px;}
.y20{bottom:492.558693px;}
.y1f{bottom:494.120784px;}
.y1e{bottom:517.364706px;}
.y1d{bottom:537.671895px;}
.y1c{bottom:557.979085px;}
.y1b{bottom:573.600000px;}
.y1a{bottom:603.967059px;}
.y19{bottom:624.274248px;}
.y18{bottom:644.581438px;}
.y17{bottom:664.888627px;}
.y16{bottom:685.195817px;}
.y15{bottom:705.503007px;}
.y14{bottom:725.810196px;}
.y13{bottom:756.177255px;}
.y12{bottom:776.484444px;}
.y11{bottom:796.791634px;}
.y10{bottom:817.098824px;}
.yf{bottom:853.089412px;}
.ye{bottom:868.710327px;}
.yd{bottom:889.017516px;}
.yc{bottom:919.384575px;}
.yb{bottom:935.005490px;}
.ya{bottom:950.626405px;}
.y9{bottom:970.933595px;}
.y8{bottom:991.240784px;}
.y7{bottom:1011.547974px;}
.y6{bottom:1041.915033px;}
.y5{bottom:1057.535948px;}
.y3b{bottom:1076.077974px;}
.y4{bottom:1077.843137px;}
.y3a{bottom:1093.260980px;}
.y3{bottom:1098.150327px;}
.y2{bottom:1118.457516px;}
.y1{bottom:1138.764706px;}
.y36{bottom:1141.107843px;}
.h4{height:11.072000px;}
.h7{height:17.304000px;}
.h5{height:28.000000px;}
.h6{height:28.400000px;}
.h3{height:28.840000px;}
.h9{height:31.240000px;}
.h8{height:31.724000px;}
.h2{height:34.608000px;}
.h1{height:1068.470588px;}
.h0{height:1237.176471px;}
.w1{width:663.888889px;}
.w0{width:956.000000px;}
.x0{left:82.790850px;}
.x2{left:85.477647px;}
.x9{left:86.789804px;}
.x3{left:90.076288px;}
.x4{left:102.348235px;}
.x5{left:415.985124px;}
.x1{left:506.117647px;}
.x6{left:538.078195px;}
.x7{left:577.521006px;}
.x8{left:782.899173px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-1.164251pt;}
.ls7{letter-spacing:-1.160837pt;}
.ls2{letter-spacing:-0.990126pt;}
.lsa{letter-spacing:-0.976469pt;}
.ls4{letter-spacing:-0.955983pt;}
.ls1{letter-spacing:-0.853556pt;}
.ls6{letter-spacing:-0.785272pt;}
.ls3{letter-spacing:-0.751130pt;}
.ls9{letter-spacing:-0.716987pt;}
.ls8{letter-spacing:-0.580418pt;}
.ls0{letter-spacing:-0.409707pt;}
.ls5{letter-spacing:0.000000pt;}
.ws7{word-spacing:-1.597858pt;}
.wsb{word-spacing:-0.136569pt;}
.ws3{word-spacing:-0.102427pt;}
.ws6{word-spacing:-0.068285pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.037556pt;}
.ws4{word-spacing:0.102427pt;}
.ws1{word-spacing:0.136569pt;}
.ws9{word-spacing:0.307280pt;}
.ws5{word-spacing:0.409707pt;}
.wsa{word-spacing:0.580418pt;}
.ws8{word-spacing:0.853556pt;}
.ws2{word-spacing:0.990126pt;}
.wsd{word-spacing:1.164251pt;}
._4{margin-left:-13.848100pt;}
._2{margin-left:-2.048536pt;}
._0{margin-left:-0.942326pt;}
._1{width:0.955983pt;}
._3{width:1.884653pt;}
.fs2{font-size:13.656904pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:71.333333pt;}
.y39{bottom:72.933333pt;}
.y38{bottom:105.786667pt;}
.y37{bottom:121.786667pt;}
.y35{bottom:122.800000pt;}
.y34{bottom:140.133333pt;}
.y33{bottom:157.466667pt;}
.y32{bottom:158.800000pt;}
.y31{bottom:178.640000pt;}
.y30{bottom:195.973333pt;}
.y2f{bottom:197.306667pt;}
.y2e{bottom:217.146667pt;}
.y2d{bottom:218.480000pt;}
.y2c{bottom:238.320000pt;}
.y2b{bottom:239.653333pt;}
.y2a{bottom:259.493333pt;}
.y29{bottom:285.413333pt;}
.y28{bottom:302.746667pt;}
.y27{bottom:320.080000pt;}
.y26{bottom:337.413333pt;}
.y25{bottom:360.746667pt;}
.y24{bottom:362.080000pt;}
.y23{bottom:381.920000pt;}
.y22{bottom:383.253333pt;}
.y21{bottom:403.093333pt;}
.y20{bottom:420.426667pt;}
.y1f{bottom:421.760000pt;}
.y1e{bottom:441.600000pt;}
.y1d{bottom:458.933333pt;}
.y1c{bottom:476.266667pt;}
.y1b{bottom:489.600000pt;}
.y1a{bottom:515.520000pt;}
.y19{bottom:532.853333pt;}
.y18{bottom:550.186667pt;}
.y17{bottom:567.520000pt;}
.y16{bottom:584.853333pt;}
.y15{bottom:602.186667pt;}
.y14{bottom:619.520000pt;}
.y13{bottom:645.440000pt;}
.y12{bottom:662.773333pt;}
.y11{bottom:680.106667pt;}
.y10{bottom:697.440000pt;}
.yf{bottom:728.160000pt;}
.ye{bottom:741.493333pt;}
.yd{bottom:758.826667pt;}
.yc{bottom:784.746667pt;}
.yb{bottom:798.080000pt;}
.ya{bottom:811.413333pt;}
.y9{bottom:828.746667pt;}
.y8{bottom:846.080000pt;}
.y7{bottom:863.413333pt;}
.y6{bottom:889.333333pt;}
.y5{bottom:902.666667pt;}
.y3b{bottom:918.493333pt;}
.y4{bottom:920.000000pt;}
.y3a{bottom:933.160000pt;}
.y3{bottom:937.333333pt;}
.y2{bottom:954.666667pt;}
.y1{bottom:972.000000pt;}
.y36{bottom:974.000000pt;}
.h4{height:9.450577pt;}
.h7{height:14.769941pt;}
.h5{height:23.899582pt;}
.h6{height:24.241004pt;}
.h3{height:24.616569pt;}
.h9{height:26.665105pt;}
.h8{height:27.078226pt;}
.h2{height:29.539883pt;}
.h1{height:912.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:566.666667pt;}
.w0{width:816.000000pt;}
.x0{left:70.666667pt;}
.x2{left:72.960000pt;}
.x9{left:74.080000pt;}
.x3{left:76.885200pt;}
.x4{left:87.360000pt;}
.x5{left:355.066800pt;}
.x1{left:432.000000pt;}
.x6{left:459.280133pt;}
.x7{left:492.946800pt;}
.x8{left:668.248667pt;}
}
